*{margin:0;padding:0;}
img{border:0;display:block;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
body{text-align:center;font-family:'Lucida Grande','Lucida Sans Unicode',Arial,Helvetica,sans-serif;}
.clear{clear:both;width:100%;height:1px;overflow:hidden;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
.tit12{font-size:12px;color:#0070b8;text-transform:uppercase;}
h1.tit18{font-size:18px;color:#0070b8;line-height:24px;border-bottom:1px dotted #898989;height:30px;}
/* struttura */
#page{width:960px;overflow:hidden;text-align:left;margin:0 auto;background:#fff;color:#313131;position:relative;}
#header{width:100%;height:42px;overflow:hidden;background:url(../img/header_bg.png) no-repeat;margin:48px 0 44px 0;}
#header h3{width:195px;height:42px;overflow:hidden;float:left;margin-left:90px;display:inline;text-indent:-550px;}
#header h3 a{width:195px;height:42px;display:block;}
#header ul{float:right;height:29px;overflow:hidden;margin-top:6px;width:640px;font-family:Arial,Helvetica,sans-serif;display:flex;}
#header ul li{float:left;display:inline;line-height:29px;padding:0 2px 0 3px;font-size:10px;text-transform:uppercase;font-weight:bold;background:url(../img/header_menu_separator.png) 0 12px no-repeat;}
#header ul li.first{background:none;}
#header ul li a{line-height:29px;color:#fff;text-decoration:none;padding:0 8px;white-space:nowrap;}
#header ul li a:hover{line-height:29px;color:#313131;background:#fff;display:block;}
ul#menunav{font-size:11px;background:#959595;width:100%;background:#b1b3b4;height:24px;overflow:hidden;color:#fff;}
ul#menunav li{float:left;display:inline;padding:0 7px;background:url(../img/header_menunav_separator.png) 0 4px no-repeat;margin:4px 0 0 0;}
ul#menunav li.first{background:none;}
ul#menunav li a{color:#fff;}
ul#menunav li a.active{color:#313131;}
ul#menunav li a:hover{color:#313131;text-decoration:none;}
ul#menunav li a.votomaggiorato{background:#626262;display:inline-block;border-radius:10px; padding: 0 3px}
ul#menunav li a.votomaggiorato:hover{color:#fff;}
ul#menunavsub{font-size:11px;color:#959595;width:100%;height:18px;overflow:hidden;}
ul#menunavsub li{float:left;display:inline;padding:0 10px;background:url(../img/header_menunavsub_separator.png) 0 4px no-repeat;}
ul#menunavsub li.first{background:none;}
ul#menunavsub li a{color:#959595;}
ul#menunavsub li a.active{color:#0070b8;}
ul#menunavsub li a:hover{color:#0070b8;text-decoration:none;}
#main{width:100%;margin-top:40px;}
#mainRight .tabs{margin-top:14px;}
#mainTop{margin-bottom:6px;}
#mainTicker{height:34px;width:100%;margin-bottom:30px;overflow:hidden;}
#mainTicker #tickerMediaset{float:right;}
#mainTicker #tickerTgcom{float:left;}
#mainLeft{width:560px;float:left;overflow:hidden;}
#mainRight{width:384px;overflow:hidden;float:right;overflow:hidden;}
#leftbox{width:192px;float:left;overflow:hidden;}
#salastampaBox h3{margin-bottom:20px;}
#mainRight #salastampaBox{margin-top:30px;}
#mainRight #boxlibero{margin-top:30px;width:100%;}
#mainRight #boxlibero h3{margin-bottom:20px;}
#apertura{position:relative;width:560px;height:312px;overflow:hidden;margin-bottom:30px;}
#apertura .imgAlphaTxt{background:#fff;width:310px;height:35px;position:absolute;left:15px;bottom:15px;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
#apertura .contImg img{width:552px;height:304px;border:4px solid #b1b3b4;}
#apertura p{width:300px;height:31px;overflow:hidden;font-size:11px;padding:2px 5px;position:absolute;left:15px;bottom:15px;color:#0070b8;}
#apertura p a{color:#0070b8;width:300px;height:31px;padding:2px 5px;display:block;}
#apertura p a:hover{text-decoration:none;}
#boxlibero .libero{background:#eeeeee;padding:10px 14px;font-size:10px;display:block;}
#boxlibero .libero img{float:left;/*width:88px;height:66px;*/margin-right:10px;}
#boxlibero .libero img.sinistra{float:left;margin:0 5px 5px 0;}
#boxlibero .libero img.destra{float:right;margin:0 0 5px 5px;}
#boxlibero .libero img.centro{margin:0 auto 5px; float: none;}
#boxlibero .libero p.date{color:#626262;}
#boxlibero .libero h4{font-size:12px;margin-bottom:12px;color:#000;}
#boxlibero .libero h4 a{color:#000;}
.comunicato{background:#eceded;padding:5px;font-size:10px;margin-bottom:3px;}
.comunicato h4{font-size:11px;font-weight:normal;color:#000;}
.comunicato h4 a{color:#000;}
#rightbox{width:360px;float:right;overflow:hidden;}
.notizia{font-size:12px;margin-bottom:35px;}
.notizia h1{font-size:18px;line-height:22px;margin-bottom:2px;color:#0070b8;}
.notizia h1 a{color:#0070b8;}
.notizia  p.place{font-size:10px;}
.tabs{border:4px solid #0070b8;border-top:6px solid #0070b8;height:301px;width:376px;}
ul.tabNavigation{background:#0070b8;height:25px;}
ul.tabNavigation li{float:left;display:inline;background:url(../img/tabber_tab_off.png) repeat-x;font-size:12px;height:25px;margin-right:4px;}
ul.tabNavigation li a{padding:0 6px;line-height:25px;display:block;color:#fff;}
ul.tabNavigation li a:hover,ul.tabNavigation li a.selected{background:#fff;color:#000;text-decoration:none;}
#tabtitolo{padding:15px 0 5px 5px;}
#tabtitolo p{font-size:11px;margin-bottom:10px;}
#tabtitolo h3{font-size:18px;color:#0070b8;margin-bottom:25px;}
.line{width:346px;font-size:11px;white-space:nowrap;overflow:hidden;padding:10px 0;border-bottom:1px dotted #959595;margin-left:15px;}
.line img{float:left;}
#tabdocumenti .line span.date{margin-right:5px;}
#tabdocumenti .line span.text{width:250px;overflow:hidden;white-space:nowrap;}
#tabcalendario{padding:20px 5px;}
#tabdocumenti p{font-size:11px;padding:15px;}
#tickerMediaset{border:4px solid #0070b8;width:376px;overflow:hidden;}
#mainRight #tickerMediaset{margin-bottom:15px;}
#titborsaexp,#calendarioexp,#docsexp{border:4px solid #0070b8;width:366px;overflow:hidden;padding:5px;margin-bottom:4px;}
#titborsaexp h3.tit12,#calendarioexp h3.tit12,#docsexp h3.tit12{font-size:12px;color:#000;text-transform:uppercase;margin-bottom:26px;}
#titborsaexp p{font-size:10px;color:#7d7d7d;}
#titborsaexp h3{font-size:18px;color:#0070b8;margin-bottom:20px;}
#docsexp .line{margin-left:10px;width:346px;}
#docsexp p{font-size:11px;margin-bottom:10px;}
#docsexp .line span.date{margin-right:5px;}
#footer{width:960px;background:#eceded;border-top:5px solid #0070b8;font-size:10px;overflow:hidden;color:#535353;margin-top:60px;float:left;}
#footer #address{width:136px;float:left;font-size:10px;line-height:11px;font-style:normal;padding:10px 5px 10px 10px;overflow:hidden;}
#footer #address strong{color:#0070b8;font-style:normal;}
#footer ul{float:left;list-style:none;padding:10px 5px 10px 14px;background:url(../img/footer_ul_arrow.png) 0 12px no-repeat;width: calc(100% / 8);box-sizing: border-box;}
#footer ul.last{padding:12px 7px 10px 6px;}
#footer ul li.first{line-height:14px;font-size:11px;}
#footer ul li{line-height:12px; margin-bottom: 2px;}
#footer ul li a{text-decoration:none;color:#535353;}
#footer ul li a:hover{text-decoration:underline;}
#footer ul li#mediaset{background:url(/corporate/res/img/footer_mplay.png) no-repeat; background-size: contain;width:72px;height:28px;text-indent:-9999px;margin-bottom:20px; overflow:hidden;}
#footer ul li#mediaset a{display:block; width:100%; height:100%}
#footer ul li#quimediaset{background:url(/corporate/res/img/footer_quimediaset.png) no-repeat; background-size: contain; width: 74px; height: 15px;text-indent: -9999px; overflow: hidden;}
#footer ul li#quimediaset a{display: block; width:100%; height:100%}
#footer ul li#premium{background:url(../img/foot_premium.png) no-repeat; width: 71px; height: 31px; margin-left:18px; text-indent: -9999px;overflow: hidden;}
#footer ul li#premium a{width: 71px; height: 31px; display: block;}
#footer ul.network li:first-child {margin-bottom: 30px; color: #0070b8}
p#copy{font-size:10px;line-height:20px;width:100%;display: inline-block; text-align: center; padding: 5px 0; color: #939393;}
ul#navtop{position:absolute;right:0;top:15px;font-size:11px;color:#959595;clear:both;z-index:5;}
ul#navtop li{float:left;display:inline;padding:0 5px;line-height:22px;background:url(../img/header_navtop_separator.png) no-repeat 0 9px;}
ul#navtop li a{color:#959595;}
ul#navtop #formSearchhead input{width:93px;border:1px solid #959595;}
ul#navtop #formSearchhead input#searchhead{width:12px;border:0;font-weight:bold;background:none;color:#959595;}
ul#navtop li a.small{font-size:10px;}
ul#navtop li a.medium{font-size:11px;}
ul#navtop li a.large{font-size:12px;}
ul#navtop li.page_ita{background:url(../img/bandiera_ita.png) no-repeat 0 6px;width:18px;height:20px;overflow:hidden;padding:0;text-indent:-150px;margin-left:5px;}
ul#navtop li.page_ita a{height:14px;width:18px;display:block;}
ul#navtop li.page_ita_off{background:url(../img/bandiera_ita_off.png) no-repeat 0 6px;width:18px;height:20px;overflow:hidden;padding:0;text-indent:-150px;margin-left:5px;}
ul#navtop li.page_ita_off a{height:14px;width:18px;display:block;}
ul#navtop li.page_eng{background:url(../img/bandiera_eng.png) no-repeat 0 6px;width:18px;height:20px;overflow:hidden;padding:0;text-indent:-150px;margin-left:5px;}
ul#navtop li.page_eng a{height:14px;width:18px;display:block;}
ul#navtop li.page_eng_off{background:url(../img/bandiera_eng_off.png) no-repeat 0 6px;width:18px;height:20px;overflow:hidden;padding:0;text-indent:-150px;margin-left:5px;}
ul#navtop li.page_eng_off a{height:14px;width:18px;display:block;}
#tickerTgcom{height:24px;width:572px;border:4px solid #b1b3b4;border-right:0;}
#tickerTgcom h4{font-size:11px;float:left;margin:0 12px 0 4px;color:#0070b8;line-height:23px;display:inline;}
#tickerMediaset{height:24px;width:376px;border:4px solid #0070B8;}
#tickerMediaset h4{font-size:11px;float:left;margin:0 12px 0 4px;color:#0070b8;line-height:23px;display:inline;}
/* liScroll style declarations */
#tickerTgcom .tickercontainer{/* the outer div with the black border */ background:#fff;width:470px;height:24px;float:left;overflow:hidden;}
#tickerTgcom .tickercontainer .mask{/* that serves as a mask. so you get a sort of padding both left and right */ position:relative;width:470px;overflow:hidden;}
#tickerTgcom ul.newsticker{position:relative;/*left: 750px;*/ left:100px;font-size:11px;font-weight:bold;list-style-type:none;margin-top:5px;}
.tickercontainer .mask{background:#fff;}
ul.newsticker li{float:left;/* important: display inline gives incorrect results when you check for elem's width */ margin:0;padding:0;background:#fff;margin-right:5px;}
ul.newsticker a{white-space:nowrap;padding:0;color:#1b1b1b;margin:0 50px 0 0;text-decoration:none;text-transform:lowercase;}
ul.newsticker span{margin:0 10px 0 0;}
/* liScroll style declarations */
#tickerMediaset .tickercontainer{/* the outer div with the black border */ background:#fff;width:230px;height:24px;float:left;overflow:hidden;}
#tickerMediaset .tickercontainer .mask{/* that serves as a mask. so you get a sort of padding both left and right */ position:relative;width:230px;overflow:hidden;}
#tickerMediaset ul.newsticker{position:relative;/*left: 750px;*/ left:100px;font-size:11px;font-weight:bold;list-style-type:none;margin-top:5px;}
/* */
.contBoxhor{background:url(../img/bg_contboxHor.png) no-repeat;width:99.7%;}
.boxhor{float:left;width:170px;padding-right:8px;overflow:hidden;margin-left:8px;display:inline;font-size:11px;color:#313131;}
.boxhor a{color:#313131;}
.boxhor h3{font-size:12px;color:#0070b8;text-transform:uppercase;margin-bottom:6px;height:30px;}
.boxhor img{margin-bottom:10px;}
.boxhor h4{margin-bottom:4px;font-size:11px;}
.boxhor.listapdf ul{list-style:none;}
.boxhor.listapdf ul li{padding:6px 0 2px 0;overflow:hidden;border-bottom:1px dotted #959595;height:30px;}
.boxhor.listapdf ul li span{float:left;line-height:14px;width:145px;}
.boxhor.listapdf ul li img{float:left;}
.boxhor.listalink ul li{margin-left:15px;list-style-type:square;margin-bottom:6px;}
.boxhor.listalink ul li p{line-height:16px;}
.boxcomunicati{font-size:12px;color:#313131;margin:30px 0;width:100%;}
.boxcomunicati h3{font-size:14px;line-height:24px;border-bottom:3px solid #c9c9c9;padding:0 10px;}
.boxcomunicati h3 span{float:right;font-size:10px;text-transform:uppercase;line-height:30px;}
.boxcomunicati a{color:#313131;}
.boxcomunicati ul{list-style:none;}
.boxcomunicati li{padding:10px 0;border-bottom:1px dotted #898989;float:left;width:100%;}
.boxcomunicati li span.fonte{width:85px;padding-left:10px;float:left;overflow:hidden;line-height:16px;}
.boxcomunicati li span.date{width:85px;padding-left:10px;float:left;overflow:hidden;line-height:16px;}
.boxcomunicati li span.text{width:420px;float:left;overflow:hidden;line-height:16px;}
.boxcomunicati li a.pdf{float:right;display:inline;margin-right:10px;}
.boxcomunicati li a.webcast{float:right;display:inline;margin-right:3px;}
/* template articolo */
#contenttext{font-size:12px;}
#contenttext a{color:#313131;font-size:12px;}
#contenttext h1{font-size:18px;color:#0070b8;line-height:24px;border-bottom:1px dotted #898989;height:30px;margin-bottom:15px;}
#contenttext h2{font-size:14px;color:#313131;line-height:18px;margin-bottom:15px;}
#contenttext p{color:#313131;font-size:12px;line-height:18px;margin-bottom:20px;}
#contenttext p a{color:#0070b8;}
ul#paginator{float:right;font-size:12px;clear:both;}
ul#paginator li{display:inline;margin-left:10px;float:left;}
ul#paginator li a{color:#0070b8;}
ul#paginator li.current a{color:#313131;}
#ricerca_anni{clear:right;}
.searchyear{font-size:12px;}
.searchyear select{border:1px solid #959595;}

.fright {
float:right;
margin-left: 10px;
}
.fleft {
float:left;
margin-right: 10px;
}
img.fcenter {
display:block;
margin:0 auto 5px auto;
}
.separator{border-bottom:1px dotted #898989}



/*ADDED 19 ottobre 2019 
#tickerMediaset{
display:none;
}
#titborsaexp{
display:none;
}*/